<?php
class Analise
{
	private $_codigo;
	private $_nome;
	private $_descricao;
	private $_query;
	private $_data_inclusao;
	private $_log;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setDescricao($descricao)
	{
 		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
 		return $this->_descricao;
	}
	public function setQuery($query)
	{
 		$this->_query = $query;
	}
	public function getQuery()
	{
 		return $this->_query;
	}
	public function setData_inclusao(DateTime $data_inclusao)
	{
 		$this->_data_inclusao = $data_inclusao;
	}
	public function getData_inclusao()
	{
 		return $this->_data_inclusao;
	}
	public function setLog($log)
	{
 		$this->_log = $log;
	}
	public function getLog()
	{
 		return $this->_log;
	}
}